Upgrade OAM to 4.0.3
[platform-oam.git] / elk-stack / elasticsearch / container-tag.yaml
1 ---
2 tag: 4.0.3